@charset "utf-8";
/* CSS Document */

*
{
	box-sizing: border-box;
}

html, input
{
	font-size: 16px;
	line-height: 1.125;
}

html
{
	min-width: 320px;
}

html {
	height: auto !important;
	
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

body {

	/*position: relative;*/
	width: auto !important;
	height: auto !important;

	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;

	padding: 0;
	margin: 0;
	overflow: hidden;
	background-image: url(../images/background.png) !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important;
	background-position: right bottom !important;
	background-color: #000 !important;
}


/* JQUERY OVERRIDES START */

.ui-bar-a,
.ui-shadow,
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a,
.ui-body-b,
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b,
.ui-bar-c,
.ui-body-c,
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c,
.ui-bar-c,
.ui-body-d,
.ui-btn-up-d,
.ui-btn-hover-d,
.ui-btn-down-d,
.ui-bar-d,
.ui-body-e,
.ui-btn-up-e,
.ui-btn-hover-e,
.ui-btn-down-e,
.ui-bar-e,
.ui-overlay-shadow,
.ui-shadow,
.ui-btn-active,
.ui-body-a {
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.ui-collapsible-inset,
.ui-collapsible-set {
    margin: 0px 0px;
}

.ui-mobile .ui-page {
	background-color: rgba(0, 0, 0, 0);
	/*height: 100%;*/
	padding: 0 !important;
	min-height: 100%;
	left: 0;
	right: 0;
}

.ui-listview > .ui-li-divider {
    padding-left: 0.5em;
}

.ui-block-a > .field
{
	font-weight : bold;
	text-align: left;
}

.ui-grid-a,
.ui-block-a {
	position: relative;
}

.ui-grid-a-bottom {
	position: absolute;
	top: 84px;
	bottom: 10px;
	left: 0px;
	right: 0px;
	margin-left: 16px;
	margin-right: 16px;
}

/* JQUERY OVERRIDES END */


/* HELPERS START */

.dock-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}

.dock-bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.dock-left {
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
}

.dock-right {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}

.dock, .fixed-dock {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.fixed-dock {
	position: fixed;
}

.center-horizontal {
	margin-left: auto;
	margin-right: auto;
}

img.only-shrink {
	max-width: 100%;
	max-height: 100%;
}

/* HELPERS END */


/* CLASSES START */

.page {
	min-height: 0 !important;
	width: 100% !important;
	height: 100% !important;
	text-shadow: none;
}

.pageheader {
	position: absolute;
	width: 100%;
	height: 50px;
}

.pagefooter {
    position: absolute;
    bottom: 0px;
	left: 0;
	right: 0;

	background: rgb(246, 246, 246);
	border-top: 1px solid #f6f6f6;
}

.content {
	position: absolute;
	top: 50px;
	bottom: 58px;
	left: 0;
	right: 0;
	padding: 0;
}



.new-list {
	transform: translate3d(0,0,0);

	position: absolute;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;

	overflow-y: auto;
	font-size: 16px;
	text-shadow: none;
}

.new-list ul {
	transform: translate3d(0,0,0);

	margin: 0;
	padding: 0;
	list-style-type: none;
	/*background: #FFF;*/
}

.new-list li {
	transform: translate3d(0,0,0);

	position: relative;
	margin: 0;
	border-bottom: 1px solid #777;
	background: rgba(255, 255, 255, 0.8) !important;
	cursor: pointer;
	padding: 10px;
	height: 46px;
}

.new-list li:nth-child(even) {
	background: #E0E0E0 !important;
}
.new-list li:nth-child(odd) {
	background: #F0F0F0 !important;
}

.new-list-remove {
	position: absolute;
	width: 40px;
	height: auto;
	text-align: center;
	display: inline-block;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.cycle-slideshow-container
{
	width: 100%;
}

.cycle-slideshow
{
	width: 240px;
	margin: auto auto;
}

/* CLASSES END */


/*Home page styling*/

#home {
	overflow-x: hidden;
	overflow-y: auto;
}

#home .content
{
	overflow: hidden;
	position: relative;
	top: 0px;
	bottom: 0px;
	right: 0;
	left: 0;
	text-align: center;
	min-height: 100%;
}

#home .homeList {
	padding-bottom: 110px;
}

#home .homeList a {
	background: rgba(255,255,255,.8);
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
	color: rgb(51, 51, 51);
	text-shadow: 0px 1px 0px rgb(243, 243, 243);
}

#home .header
{
	padding: 10px 0 0 0;
	width: auto;
}

#home .footer {
	margin: 10px auto 0 auto;
	background: rgba(255,255,255,.5);
	height: 100px;
	/*max-width: 500px;*/
}

#home .footer .dock-left {
	width: 50px;
}

#home .footer .dock-right {
	left: 50px;
}

#home .footer .dock-right > div {
	padding: 0px 10px;
	line-height: 25px;
	font-size: 15px;
}

#home .footer .dock-top > img {
	height: 50px;
}

/*End Home page styling*/


/*Details Page Styles*/
#details-page {
	color: #FFF !important;
	text-shadow: none !important;
}

#details-page .pageheader
{
	height: 78px;
}

#details-page > .content {
	top: 78px;
	overflow-y: auto;
}

#detail-image
{
	width: 100%;
	height: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: no-repeat center;
	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain; 
}

#detail-description {
	height: 260px;
	overflow-y: auto;
}
/*End Details Page Styles*/


/*Information Page Styles*/
#information-page {
	color: #FFF !important;
	text-shadow: none !important;
	background: rgba(0,0,0,.3) !important;
}

#information-page .content {
	text-align: center;
	/*font-family: "Adobe Garamond Pro Bold", "Adobe Garamond Pro", "BankGothic Md BT", "BankGothic Lt BT";
	font-weight: bold;*/
}

#information-page .ui-grid-b img {
    width  : 100%;
    height : auto;
	padding-right: 10px;
	padding-top: 10px;
}

#information-page .ui-block-bc p {
	width  : 95%;
	height : auto;
	margin-right: 5px;
	margin-left: 5px;
	color: rgba(255, 255, 255, 1);
}
/*End Information Page Styles*/

/*Favourites Page Styles*/
#fav-page .new-list {
	top: 0px;
}
/*End Favourites Page Styles*/


#loading
{
	z-index: 99999999;
	background: rgba(0, 0, 0, 0.5);
}

#loading > .ui-icon-loading
{
	margin: auto;
	width: 64px;
	height: 64px;
	/*background-color: #000;*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	border-radius: 16px;
}

html ::-webkit-scrollbar
{
	width: 5px;
	height: 5px;
}
html ::-webkit-scrollbar-track
{
	border-radius: 10px;
}
html ::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background: rgb(169,169,169);
}
html ::-webkit-scrollbar-thumb:window-inactive
{
	background: rgb(128,128,128);
}



div.warning
{
	position: fixed;

	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	
	height: 30px;
	line-height: 28px;
	
	font-weight: bold;
	
	border: 1px solid black;
	
	background-color: #FFFFDE;
	
	cursor: default;
	
	z-index: 1024;
}

div.warning:hover
{
	background-color: #E6E6C8;
}

div.warning > span.warning_text
{
	padding: 0px 10px;
	float: left;
}

div.warning > span.warning_x
{
	padding: 0px 10px 0px 10px;
	float: right;
	cursor: pointer;
	border-left: 1px solid #CCCCCC;
}

div.warning > span.warning_x:hover
{
	background-color: #DFDFA6;
}